Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 606551 - Review Request: python26-nose - A discovery-based unittest extension for Python
Review Request: python26-nose - A discovery-based unittest extension for Python
Status: CLOSED DUPLICATE of bug 574531
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-21 19:04 EDT by BJ Dierkes
Modified: 2010-09-28 12:25 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-28 12:25:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description BJ Dierkes 2010-06-21 19:04:42 EDT
Spec URL: http://5dollarwhitebox.org/tmp/python26-nose.spec
SRPM URL: http://5dollarwhitebox.org/tmp/python26-nose-0.11.1-3.fc12.src.rpm

Description: 

nose: a discovery-based unittest extension.

nose provides an alternate test discovery and running process for unittest,
one that is intended to mimic the behavior of py.test as much as is
reasonably possible without resorting to too much magic.


RPM Lint:  Not sure what to do about these warnings...

python26-nose.noarch: W: manual-page-warning /usr/share/man/man1/nosetests-2.6.1.gz 5: warning: `INDENT' not defined
This man page may contain problems that can cause it not to be formatted as
intended.

python26-nose.noarch: W: manual-page-warning /usr/share/man/man1/nosetests-2.6.1.gz 6: warning: `UNINDENT' not defined
This man page may contain problems that can cause it not to be formatted as
intended.

1 packages and 0 specfiles checked; 0 errors, 2 warnings.
Comment 1 BJ Dierkes 2010-06-21 19:05:38 EDT
Please note, this is for EL5 only to accompany the python26 package.
Comment 2 Steve Traylen 2010-09-28 05:13:49 EDT
Just realised there are two of these , second one bug #574531
Comment 3 BJ Dierkes 2010-09-28 12:25:07 EDT
Closing, since the other review has made better progress (574531).

*** This bug has been marked as a duplicate of bug 574531 ***

Note You need to log in before you can comment on or make changes to this bug.